/*
Theme Name: Bảo Tàng Hàng Hải
Template: jankx
Author: Puleeno
Version: 1.0.0
*/
@font-face {
    font-family: 'Beautique Display';
    src: url(/fonts/BeautiqueDisplay-Black.woff2?a3c36ed5ea055ea283225dc8594c1161) format('woff2'),
        url(/fonts/BeautiqueDisplay-Black.woff?30c62130a50cffe727f9d6b951b78a29) format('woff'),
        url(/fonts/BeautiqueDisplay-Black.svg?c9563caa3f97c719358fceef69e25c36#BeautiqueDisplay-Black) format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Beautique Display';
    src: url(/fonts/BeautiqueDisplay-BlackItalic.woff2?1937deb604b6559c1ae7bc7b21d11adb) format('woff2'),
        url(/fonts/BeautiqueDisplay-BlackItalic.woff?6e85d2b68f0f654dee92345d6572add2) format('woff'),
        url(/fonts/BeautiqueDisplay-BlackItalic.svg?34a2f5764c8f095e3421e7bdf14b2242#BeautiqueDisplay-BlackItalic) format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Beautique Display';
    src: url(/fonts/BeautiqueDisplay-Bold.woff2?8f5145efcf267a06be048a25d49d5dd2) format('woff2'),
        url(/fonts/BeautiqueDisplay-Bold.woff?6c162031410523e087c27381e7fa7f11) format('woff'),
        url(/fonts/BeautiqueDisplay-Bold.svg?156f846a577dd5536ac95dc9a6c6e243#BeautiqueDisplay-Bold) format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Beautique Display';
    src: url(/fonts/BeautiqueDisplay-BoldItalic.woff2?7a3089d382c52180bbf1a1938cdd18ef) format('woff2'),
        url(/fonts/BeautiqueDisplay-BoldItalic.woff?bbbab2ab031b79d22ef8e1d8a5d5c2aa) format('woff'),
        url(/fonts/BeautiqueDisplay-BoldItalic.svg?34e4fffb746e38878971154b4523a109#BeautiqueDisplay-BoldItalic) format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Beautique Display';
    src: url(/fonts/BeautiqueDisplay-Italic.woff2?8db7c603718472652045b13dc33c3a96) format('woff2'),
        url(/fonts/BeautiqueDisplay-Italic.woff?5c40a87bc7600a130104ef12061bc46e) format('woff'),
        url(/fonts/BeautiqueDisplay-Italic.svg?08349d0f000885555720b9f12f75889d#BeautiqueDisplay-Italic) format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Beautique Display';
    src: url(/fonts/BeautiqueDisplay-Light.woff2?cf756b2114177a6888bc161aba05c9e9) format('woff2'),
        url(/fonts/BeautiqueDisplay-Light.woff?57696c925f3e740b179bf9d2e9820657) format('woff'),
        url(/fonts/BeautiqueDisplay-Light.svg?a725de8c28b4eca5e3305f9a54bb4cb5#BeautiqueDisplay-Light) format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Beautique Display';
    src: url(/fonts/BeautiqueDisplay-LightItalic.woff2?69b8dbdcc976f349a9cb794f51d8f472) format('woff2'),
        url(/fonts/BeautiqueDisplay-LightItalic.woff?3e4ea0e2be00fbe7ae18f63877fae070) format('woff'),
        url(/fonts/BeautiqueDisplay-LightItalic.svg?afd304d8e299f112453e4ae3637ecb03#BeautiqueDisplay-LightItalic) format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Beautique Display';
    src: url(/fonts/BeautiqueDisplay-Medium.woff2?ba5eb31313c902a9e36ebb66d79d308d) format('woff2'),
        url(/fonts/BeautiqueDisplay-Medium.woff?1ac7256e5b6aefe15738b20dcb95191f) format('woff'),
        url(/fonts/BeautiqueDisplay-Medium.svg?8d85a79a80244a9d0a2e27f113385747#BeautiqueDisplay-Medium) format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Beautique Display';
    src: url(/fonts/BeautiqueDisplay-MediumItalic.woff2?f9b3e8503795ce2b2743bc90a2efeffd) format('woff2'),
        url(/fonts/BeautiqueDisplay-MediumItalic.woff?c7031bb6fbb91bded62eab89bf551962) format('woff'),
        url(/fonts/BeautiqueDisplay-MediumItalic.svg?7ffb99960fcc2a941cd43a6910188f32#BeautiqueDisplay-MediumItalic) format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Beautique Display';
    src: url(/fonts/BeautiqueDisplay-Regular.woff2?6e3acf03f4d8bee7e0e72055a1bdfb56) format('woff2'),
        url(/fonts/BeautiqueDisplay-Regular.woff?6d1b00dd68f345506681d9c5117af54e) format('woff'),
        url(/fonts/BeautiqueDisplay-Regular.svg?5d7712553855b947ab839249d6d0abbb#BeautiqueDisplay-Regular) format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/* Import Web Fonts */
/* Apply Beautique Display to H1 */
h1,
.h1 {
    font-family: "Beautique Display", serif;
}

footer.wp-block-template-part {
    margin-block-start: 0px;
}